## r-cran-plotrix 2.5.5

=== DESCRIPTION ===
Package: plotrix
Version: 2.5-5
Date: 2009-05-01
Title: Various plotting functions
Author: Jim Lemon,Ben Bolker,Sander Oom, Eduardo Klein,Barry
        Rowlingson, Hadley Wickham,Anupam Tyagi, Olivier
        Eterradossi,Gabor Grothendieck, Michael Toews,John Kane,Mike
        Cheetham, Rolf Turner,Carl Witthoft,Julian Stander, Thomas
        Petzoldt,Remko Duursma,Elisa Biancotto, Ofir Levy
Maintainer: Jim Lemon <jim@bitwrit.com.au>
Description: Lots of plots, various labeling, axis and color scaling
        functions.
License: GPL (>= 2)
Packaged: Fri May 1 20:30:40 2009; root
Repository: CRAN
Date/Publication: 2009-05-04 10:20:11

## r-cran-plotrix 2.9

=== DESCRIPTION ===
Package: plotrix
Version: 2.9-3
Date: 2010-05-13
Title: Various plotting functions
Author: Jim Lemon, Ben Bolker, Sander Oom, Eduardo Klein, Barry
        Rowlingson, Hadley Wickham, Anupam Tyagi, Olivier Eterradossi,
        Gabor Grothendieck, Michael Toews, John Kane, Rolf Turner, Carl
        Witthoft, Julian Stander, Thomas Petzoldt, Remko Duursma, Elisa
        Biancotto, Ofir Levy, Christophe Dutang
Maintainer: Jim Lemon <jim@bitwrit.com.au>
Description: Lots of plots, various labeling, axis and color scaling
        functions.
License: GPL (>= 2)
Packaged: 2010-05-13 12:04:23 UTC; root
Repository: CRAN
Date/Publication: 2010-05-16 16:20:16

## r-cran-plotrix 3.0-3

=== debian/changelog ===
r-cran-plotrix (3.0-3-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2010 09:09:39 +0100

r-cran-plotrix (2.9-3-2) unstable; urgency=low

  * debian/rules: Make sure whitespace is really a tab to get
    R:Depends substvar working

 -- Andreas Tille <tille@debian.org>  Mon, 31 May 2010 16:04:00 +0200

r-cran-plotrix (2.9-3-1) unstable; urgency=low

  * New upstream version
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * debian/copyright: More specific value for Upstream-Source field
  * debian/README.Debian: explain how to test this package

 -- Andreas Tille <tille@debian.org>  Thu, 20 May 2010 15:43:36 +0200

r-cran-plotrix (2.8-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.4 (no changes needed)
  * debian/watch: do not use version mangling with dashes in upstream
    source
  * debian/get-orig-source: Removed because uscan is sufficient

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2010 15:12:01 +0100

r-cran-plotrix (2.7.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2009 13:08:02 +0100

r-cran-plotrix (2.7-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2009 13:36:36 +0200

r-cran-plotrix (2.5.5-1) unstable; urgency=low

  * New upstream version
  * debian/control
    - Arch: all
    - Changed sectiond from math to gnu-r

 -- Andreas Tille <tille@debian.org>  Wed, 18 Mar 2009 10:12:34 +0100

r-cran-plotrix (2.5.3-1) unstable; urgency=low

  * New upstream version
  * Fixed Vcs fields
  * Better long description
    Closes: #520213
  * Standards-Version: 3.8.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Mar 2009 10:02:38 +0100

r-cran-plotrix (2.5.1-1) unstable; urgency=low

  * Initial release (Closes: #512069).

 -- Andreas Tille <tille@debian.org>  Sun, 08 Feb 2009 09:58:22 +0100

=== debian/control ===
Source: r-cran-plotrix
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), r-base-dev, cdbs
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/packages/R/r-cran-plotrix/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-plotrix/trunk/
Homepage: http://cran.r-project.org/web/packages/plotrix/

Package: r-cran-plotrix
Architecture: all
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package providing various plotting functions
 This R package provides lots of plots, various labeling, axis and color scaling
 functions.  Some of them are:
 .
  arctext:          Display text on a circular arc.
  barhier:          Display a set of hierarchically associated variables
  barp:             A bar plotting routine
  bin.wind.records: Classify wind direction and speed records.
  centipede.plot:   Display a centipede plot
  clock24.plot:     Plot values on a 24 hour "clockface".
  color.legend:     Legend matching categories or values to colors
  dotplot.mtb:      Minitab style dotplots.
  gantt.chart:      Display a Gantt chart
  intersectDiagram: Display set intersections
  multhist:         Plot a multiple histogram, as a barplot
  polar.plot:       Plot values on a circular grid of 0 to 360 degrees.
  vectorField:      Display magnitude/direction vectors
  weighted.hist:    Display a weighted histogram
 .
 and many more.  Read more about this package at
 http://cran.r-project.org/web/packages/plotrix/plotrix.pdf

## r-cran-plotrix 3.2

=== DESCRIPTION ===
Package: plotrix
Version: 3.2-6
Date: 2011-09-29
Title: Various plotting functions
Author: Jim Lemon, Ben Bolker, Sander Oom, Eduardo Klein, Barry
        Rowlingson, Hadley Wickham, Anupam Tyagi, Olivier Eterradossi,
        Gabor Grothendieck, Michael Toews, John Kane, Rolf Turner, Carl
        Witthoft, Julian Stander, Thomas Petzoldt, Remko Duursma, Elisa
        Biancotto, Ofir Levy, Christophe Dutang, Peter Solymos, Robby
        Engelmann, Michael Hecker, Felix Steinbeck
Maintainer: Jim Lemon <jim@bitwrit.com.au>
Description: Lots of plots, various labeling, axis and color scaling
        functions.
License: GPL (>= 2)
Packaged: 2011-09-29 11:36:48 UTC; root
Repository: CRAN
Date/Publication: 2011-09-29 15:19:33

## r-cran-plotrix 3.2-6

=== debian/changelog ===
r-cran-plotrix (3.2-6-1) unstable; urgency=low

  * New upstream version
  * Rebuild against latest R
    Closes: #646048
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Fixed Vcs fields
  * mv debian/README.Debian debian/README.test

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2011 13:34:39 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7), r-base-dev, cdbs
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/packages/R/r-cran-plotrix/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-plotrix/trunk/
+Build-Depends: debhelper (>= 8), r-base-dev, cdbs
+Standards-Version: 3.9.2
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/packages/R/r-cran-plotrix/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-plotrix/trunk/
 Homepage: http://cran.r-project.org/web/packages/plotrix/
 
 Package: r-cran-plotrix

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-plotrix package
# Copyright 2009 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

# Require a number equal or superior than the R version the package was built with.
install/r-$(debRreposname)-$(cranName)::
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars

## r-cran-plotrix 3.4

=== DESCRIPTION ===
Package: plotrix
Version: 3.4-7
Date: 2013-04-13
Title: Various plotting functions
Author: Jim Lemon, Ben Bolker, Sander Oom, Eduardo Klein, Barry
        Rowlingson, Hadley Wickham, Anupam Tyagi, Olivier Eterradossi,
        Gabor Grothendieck, Michael Toews, John Kane, Rolf Turner, Carl
        Witthoft, Julian Stander, Thomas Petzoldt, Remko Duursma, Elisa
        Biancotto, Ofir Levy, Christophe Dutang, Peter Solymos, Robby
        Engelmann, Michael Hecker, Felix Steinbeck, Hans Borchers,
        Henrik Singmann,Ted Toal
Maintainer: Jim Lemon <jim@bitwrit.com.au>
Description: Lots of plots, various labeling, axis and color scaling
        functions.
License: GPL (>= 2)
Packaged: 2013-04-13 02:03:43 UTC; root
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-13 06:55:20

## r-cran-plotrix 3.4-7

=== debian/changelog ===
r-cran-plotrix (3.4-7-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - Fixed Vcs-Browser
     - Standards-Version: 3.9.4 (no changes needed)
     - debhelper 9 (also debian/compat)
     - normalised
  * debian/copyright: DEP5
  * debian/rules:
     - Remove unneeded code to create R:Depends
     - Remove executable bit of some documentation files
  * debian/upstream: add citation information

 -- Andreas Tille <tille@debian.org>  Fri, 17 May 2013 10:21:57 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: r-cran-plotrix
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), r-base-dev, cdbs
-Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/packages/R/r-cran-plotrix/trunk/
+Build-Depends: debhelper (>= 9),
+               cdbs,
+               r-base-dev
+Standards-Version: 3.9.4
+Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-plotrix/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-plotrix/trunk/
 Homepage: http://cran.r-project.org/web/packages/plotrix/
 
 Package: r-cran-plotrix
 Architecture: all
-Depends: ${shlibs:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends},
+         ${R:Depends}
 Description: GNU R package providing various plotting functions
  This R package provides lots of plots, various labeling, axis and color scaling
  functions.  Some of them are:

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-plotrix package
# Copyright 2009 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/INDEX
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/CITATION

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/plotrix_([\d.-]*)\.tar\.gz

## r-cran-plotrix 3.5-7

=== debian/changelog ===
r-cran-plotrix (3.5-7-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jun 2014 15:39:46 +0200

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-plotrix/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-plotrix/trunk/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-plotrix/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-plotrix/trunk/
 Homepage: http://cran.r-project.org/web/packages/plotrix/
 
 Package: r-cran-plotrix

## r-cran-plotrix 3.6

=== DESCRIPTION ===
Package: plotrix
Version: 3.6-6
Date: 2017-08-04
Title: Various Plotting Functions
Author: Jim Lemon, Ben Bolker, Sander Oom,
	Eduardo Klein, Barry Rowlingson,
	Hadley Wickham, Anupam Tyagi,
	Olivier Eterradossi, Gabor Grothendieck,
	Michael Toews, John Kane, Rolf Turner,
	Carl Witthoft, Julian Stander, Thomas Petzoldt,
	Remko Duursma, Elisa Biancotto, Ofir Levy,
	Christophe Dutang, Peter Solymos, Robby Engelmann, 
	Michael Hecker, Felix Steinbeck, Hans Borchers,
	Henrik Singmann, Ted Toal, Derek Ogle, Darshan Baral
Maintainer: Jim Lemon <drjimlemon@gmail.com>
Imports: grDevices, graphics, stats, utils
Description: Lots of plots, various labeling, axis and color scaling functions.
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2017-08-04 11:57:05 UTC; root
Repository: CRAN
Date/Publication: 2017-08-16 10:07:52 UTC

=== debian/changelog ===
r-cran-plotrix (3.6-1) unstable; urgency=medium

  * new upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 08:10:39 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-plotrix/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-plotrix/trunk/
 Homepage: http://cran.r-project.org/web/packages/plotrix/

## r-cran-plotrix 3.6-4

=== debian/changelog ===
r-cran-plotrix (3.6-4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 17:22:16 +0100

r-cran-plotrix (3.6-3-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 19:30:49 +0100

=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-plotrix/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-plotrix/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-plotrix/trunk/
-Homepage: http://cran.r-project.org/web/packages/plotrix/
+Homepage: https://cran.r-project.org/package=plotrix
 
 Package: r-cran-plotrix
 Architecture: all
-Depends: ${shlibs:Depends},
+Depends: ${misc:Depends},
          ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package providing various plotting functions
  This R package provides lots of plots, various labeling, axis and color scaling
  functions.  Some of them are:

## r-cran-plotrix 3.6-6

=== debian/changelog ===
r-cran-plotrix (3.6-6-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging to Git
  * Standards-Version: 4.1.0 (no changes needed)
  * Document binary data in debian/README.source

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 08:55:25 +0200

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-plotrix/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-plotrix/trunk/
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-plotrix.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-plotrix.git
 Homepage: https://cran.r-project.org/package=plotrix
 
 Package: r-cran-plotrix

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/plotrix_([\d.-]*)\.tar\.gz

## r-cran-plotrix 3.7

=== DESCRIPTION ===
Package: plotrix
Version: 3.7-7
Date: 2019-12-05
Title: Various Plotting Functions
Author: Jim Lemon, Ben Bolker, Sander Oom,
	Eduardo Klein, Barry Rowlingson,
	Hadley Wickham, Anupam Tyagi,
	Olivier Eterradossi, Gabor Grothendieck,
	Michael Toews, John Kane, Rolf Turner,
	Carl Witthoft, Julian Stander, Thomas Petzoldt,
	Remko Duursma, Elisa Biancotto, Ofir Levy,
	Christophe Dutang, Peter Solymos, Robby Engelmann, 
	Michael Hecker, Felix Steinbeck, Hans Borchers,
	Henrik Singmann, Ted Toal, Derek Ogle, Darshan Baral,
	Ulrike Groemping, Bill Venables
Maintainer: Jim Lemon <drjimlemon@gmail.com>
Imports: grDevices, graphics, stats, utils
Description: Lots of plots, various labeling, axis and color scaling functions.
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2019-12-04 23:40:49 UTC; root
Depends: R (>= 3.5.0)
Repository: CRAN
Date/Publication: 2019-12-05 08:00:02 UTC

## r-cran-plotrix 3.7-2

=== debian/changelog ===
r-cran-plotrix (3.7-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:28:30 +0200

r-cran-plotrix (3.7-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 30 May 2018 08:55:06 +0200

r-cran-plotrix (3.7-1-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 09:02:40 +0200

r-cran-plotrix (3.7-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 18:25:09 +0100

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: r-cran-plotrix
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-plotrix.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-plotrix.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotrix
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotrix.git
 Homepage: https://cran.r-project.org/package=plotrix
 
 Package: r-cran-plotrix
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package providing various plotting functions

## r-cran-plotrix 3.7-4

=== debian/changelog ===
r-cran-plotrix (3.7-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Oct 2018 11:00:05 +0200

r-cran-plotrix (3.7-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 17:15:17 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotrix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotrix.git
 Homepage: https://cran.r-project.org/package=plotrix

## r-cran-plotrix 3.7-6

=== debian/changelog ===
r-cran-plotrix (3.7-6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 11:27:13 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotrix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotrix.git
 Homepage: https://cran.r-project.org/package=plotrix

## r-cran-plotrix 3.7-7

=== debian/changelog ===
r-cran-plotrix (3.7-7-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sat, 07 Dec 2019 22:14:06 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotrix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotrix.git
 Homepage: https://cran.r-project.org/package=plotrix

## r-cran-plotrix 3.7-8

=== debian/changelog ===
r-cran-plotrix (3.7-8-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:20:21 +0000

r-cran-plotrix (3.7-8-2) unstable; urgency=medium

  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:53:53 +0200

r-cran-plotrix (3.7-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 18 Apr 2020 23:35:55 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotrix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotrix.git
 Homepage: https://cran.r-project.org/package=plotrix
+Rules-Requires-Root: no
 
 Package: r-cran-plotrix
 Architecture: all

## r-cran-plotrix 3.8

=== DESCRIPTION ===
Package: plotrix
Version: 3.8-14
Title: Various Plotting Functions
Authors@R: c(
  person("Jim", "Lemon", role = "aut"),
  person("Ben", "Bolker", role = "ctb"),
  person("Sander", "Oom", role = "ctb"),
  person("Eduardo", "Klein", role = "ctb"),
  person("Barry", "Rowlingson", role = "ctb"),
  person("Hadley", "Wickham", role = "ctb"),
  person("Anupam", "Tyagi", role = "ctb"),
  person("Olivier", "Eterradossi", role = "ctb"),
  person("Gabor", "Grothendieck", role = "ctb"),
  person("Michael", "Toews", role = "ctb"),
  person("John", "Kane", role = "ctb"),
  person("Rolf", "Turner", role = "ctb"),
  person("Carl", "Witthoft", role = "ctb"),
  person("Julian", "Stander", role = "ctb"),
  person("Thomas", "Petzoldt", role = "ctb"),
  person("Remko", "Duursma", role = "ctb"),
  person("Elisa", "Biancotto", role = "ctb"),
  person("Ofir", "Levy", role = "ctb"),
  person("Christophe", "Dutang", role = "ctb"),
  person("Peter", "Solymos", role = "ctb"),
  person("Robby", "Engelmann", role = "ctb"),
  person("Michael", "Hecker", role = "ctb"),
  person("Felix", "Steinbeck", role = "ctb"),
  person("Hans", "Borchers", role = "ctb"),
  person("Henrik", "Singmann", role = "ctb"),
  person("Ted", "Toal", role = "ctb"),
  person("Derek", "Ogle", role = "ctb"),
  person("Darshan", "Baral", role = "ctb"),
  person("Ulrike", "Groemping", role = "ctb"),
  person("Bill", "Venables", role = "ctb"),
  person(family = "The CRAN Team", role = "ctb"),
  person("Duncan", "Murdoch", email = "murdoch.duncan@gmail.com",
         role = c("ctb", "cre")))
Imports: grDevices, graphics, stats, utils
Description: Lots of plots, various labeling, axis and color scaling functions. The author/maintainer died in September 2023.
License: GPL (>= 2)
NeedsCompilation: no
Depends: R (>= 3.5.0)
Repository: CRAN
Date/Publication: 2026-02-13 17:10:03 UTC
URL: https://plotrix.github.io/plotrix/,
        https://github.com/plotrix/plotrix
BugReports: https://github.com/plotrix/plotrix/issues
Packaged: 2026-02-13 14:29:51 UTC; murdoch
Author: Jim Lemon [aut],
  Ben Bolker [ctb],
  Sander Oom [ctb],
  Eduardo Klein [ctb],
  Barry Rowlingson [ctb],
  Hadley Wickham [ctb],
  Anupam Tyagi [ctb],
  Olivier Eterradossi [ctb],
  Gabor Grothendieck [ctb],
  Michael Toews [ctb],
  John Kane [ctb],
  Rolf Turner [ctb],
  Carl Witthoft [ctb],
  Julian Stander [ctb],
  Thomas Petzoldt [ctb],
  Remko Duursma [ctb],
  Elisa Biancotto [ctb],
  Ofir Levy [ctb],
  Christophe Dutang [ctb],
  Peter Solymos [ctb],
  Robby Engelmann [ctb],
  Michael Hecker [ctb],
  Felix Steinbeck [ctb],
  Hans Borchers [ctb],
  Henrik Singmann [ctb],
  Ted Toal [ctb],
  Derek Ogle [ctb],
  Darshan Baral [ctb],
  Ulrike Groemping [ctb],
  Bill Venables [ctb],
  The CRAN Team [ctb],
  Duncan Murdoch [ctb, cre]
Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>

## r-cran-plotrix 3.8-1

=== debian/changelog ===
r-cran-plotrix (3.8-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 21:11:43 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotrix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotrix.git
 Homepage: https://cran.r-project.org/package=plotrix

## r-cran-plotrix 3.8-2

=== debian/changelog ===
r-cran-plotrix (3.8-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 16:58:09 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotrix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotrix.git
 Homepage: https://cran.r-project.org/package=plotrix

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name INDEX -exec chmod -x \{\} \;
	find debian -name CITATION -exec chmod -x \{\} \;

## r-cran-plotrix 3.8-4

=== debian/changelog ===
r-cran-plotrix (3.8-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 15:22:08 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-plotrix
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotrix
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotrix.git
+Homepage: https://cran.r-project.org/package=plotrix
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotrix
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotrix.git
-Homepage: https://cran.r-project.org/package=plotrix
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-plotrix
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/plotrix_([\d.-]*)\.tar\.gz

## r-cran-plotrix 3.8-13

=== debian/changelog ===
r-cran-plotrix (3.8-13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Jan 2026 09:17:54 +0900

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: r-cran-plotrix
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotrix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotrix.git
 Homepage: https://cran.r-project.org/package=plotrix
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-plotrix
 Architecture: all

## r-cran-plotrix 3.8-14

=== debian/changelog ===
r-cran-plotrix (3.8-14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 11:17:13 +0900

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-plotrix
+Standards-Version: 4.7.3
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               architecture-is-64-bit,
-               architecture-is-little-endian
-Standards-Version: 4.7.3
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotrix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotrix.git
 Homepage: https://cran.r-project.org/package=plotrix
@@ -17,10 +17,13 @@
 
 Package: r-cran-plotrix
 Architecture: all
-Depends: ${R:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: GNU R package providing various plotting functions
  This R package provides lots of plots, various labeling, axis and color scaling
  functions.  Some of them are:
